.textoMisProductos{
    font-size: 1.8rem;
    font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
	font-variant: small-caps;
    padding-top: 5px;
    display: block;
    text-align: center;
    width: 100%;
}

.circuloParaCarousel{
    background-color: #0AEF7B !important;
    color: #0AEF7B !important;
}

@media screen and (min-width: 600px) {
    .producto2 {
        width : 65rem; 
        height : 65rem !important;
    
    }
    
    .nombreParaProducto{
        font-size: 2.5rem;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-variant: small-caps;
        color : white;
    }
    
    .textoDescripcion{
        font-size: 2rem;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-variant: small-caps;
        color : gray;
        text-align: center;
    }
}

@media screen and (max-width: 599px) {
    .producto2 {
        width : 25rem; 
        height : 25rem !important;
    
    }
    
    .nombreParaProducto{
        font-size: 1.3rem;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-variant: small-caps;
        color : white;
    }
    
    .textoDescripcion{
        font-size: 1.2rem;
        font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
        font-variant: small-caps;
        color : gray;
        text-align: center;
    }
}


.producto3 {
    width : 5rem; 
    height : 5rem !important;
}



.contenedor2 {
    position:static !important;
    margin-top : 5rem !important;
    margin-bottom : 10rem !important;
}

.contenedor3 {
    position:static !important;
    width   :2rem;
    height  :2rem;
}

